Package twisted :: Package web :: Module html

[frames | no frames]

## Module twisted.web.html

I hold HTML generation helpers.

Function Summary
| `linkList(lst)`
| ``output`(func, *args, **kw)` output(func, *args, **kw) -> html string Either return the result of a function (which presumably returns an HTML-legal string) or an HTMLized traceback describing why that function didn't run.
| ``PRE`(text)` Wrap <pre> tags around some text and HTML-escape it.
| `UL(lst)`

Function Details

### output(func, *args, **kw)

output(func, *args, **kw) -> html string Either return the result of a function (which presumably returns an HTML-legal string) or an HTMLized traceback describing why that function didn't run.

### PRE(text)

Wrap <pre> tags around some text and HTML-escape it.

Generated by Epydoc 2.0 on Sat May 15 20:08:38 2004 | http://epydoc.sf.net